.container .row .titulo h1{
    font-size: 60px;
}

.container .row .iconos i{
    font-size: 80px;
}

.container .row .iconos img{
    width: 80px;
    height: 80px;
}

#btnAgregar{
    font-size: 15px;
    line-height: 15px;
    letter-spacing: 3px;
}